summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMichael Orlitzky <mjo@gentoo.org>2016-12-23 14:07:19 -0500
committerMichael Orlitzky <mjo@gentoo.org>2016-12-23 15:12:46 -0500
commit1d196ab524996513d7fb51e028201ee824908d4e (patch)
treecf53f6f288d220214d51f774973dc5a308806ae0 /mail-filter/spamassassin
parentmail-filter/spamassassin: call perl_delete_localpod (diff)
downloadgentoo-1d196ab524996513d7fb51e028201ee824908d4e.tar.gz
gentoo-1d196ab524996513d7fb51e028201ee824908d4e.tar.bz2
gentoo-1d196ab524996513d7fb51e028201ee824908d4e.zip
mail-filter/spamassassin: fix minor typo in comment and error message.
Package-Manager: portage-2.3.0
Diffstat (limited to 'mail-filter/spamassassin')
-rw-r--r--mail-filter/spamassassin/spamassassin-3.4.1-r9.ebuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/mail-filter/spamassassin/spamassassin-3.4.1-r9.ebuild b/mail-filter/spamassassin/spamassassin-3.4.1-r9.ebuild
index d5e7dfaf486..44e7f29ea5f 100644
--- a/mail-filter/spamassassin/spamassassin-3.4.1-r9.ebuild
+++ b/mail-filter/spamassassin/spamassassin-3.4.1-r9.ebuild
@@ -213,8 +213,8 @@ src_install () {
update-spamassassin-rules
fi
- # Remove perlocal.pod to avoid file collisions (see #603338)
- perl_delete_localpod || die "Failed to remove perlocal.pod"
+ # Remove perllocal.pod to avoid file collisions (bug #603338)
+ perl_delete_localpod || die "failed to remove perllocal.pod"
}
src_test() {